import React from 'react';
import PropTypes from 'prop-types';
import Div from './Spacer';

class Spacer extends React.Component { // eslint-disable-line react/prefer-stateless-function
	render() {
		return(
			<Div {...this.props} >
				{ this.props.children }
			</Div>
		);
	}
}

Spacer.propTypes = {
	title: PropTypes.string
};

export default Spacer;
